Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Feb 2020 14:02:54 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a baby 3pk sleep suit  from Mall of Emirates branch and found that the size is too small 
& i'm in Egypt now for long time and when I visited Cairo Festival City branch to exchange it with bigger size they told me that the return & exchange policy is not applicable because the item is not coded in their system!!
This is so unprofessional, how a multi-national brand can't deal with such issue, also this is not mentioned in your exchange policy on the receipt that exchanges is not allowed in different countries!?
I'm writing this to get in touch with one of customer service responsible to solve this https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/440595